## pyaps3 0.3.2

=== requirements.txt ===
# for running
cdsapi
matplotlib
numpy
pygrib
scipy
urllib3
#netcdf4  #for MERRA, which is currently not supported
#pyhdf    #for MERRA, which is currently not supported
# for packaging and installation
pip
setuptools
setuptools_scm
wheel
