## pyaps3 0.3.1

=== debian/changelog ===
pyaps3 (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * No-change rebuild with source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 05 Jun 2022 06:29:02 +0200

pyaps3 (0.3.1-1) unstable; urgency=low

  * Initial version (Closes: #1010702).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 07 May 2022 17:14:26 +0000
