=== debian/control ===
Source: pyaps3
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Priority: optional
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-cdsapi,
               python3-grib,
               python3-hdf4,
               python3-matplotlib,
               python3-netcdf4,
               python3-numpy,
               python3-scipy,
               python3-setuptools,
               python3-urllib3
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyaps3
Vcs-Git: https://salsa.debian.org/debian-gis-team/pyaps3.git
Homepage: https://github.com/insarlab/PyAPS

Package: python3-pyaps3
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-cdsapi,
         python3-grib,
         python3-matplotlib,
         python3-numpy,
         python3-scipy,
         python3-urllib3
Suggests: python3-hdf4,
          python3-netcdf4
Description: Python based Atmospheric Phase Screen Estimation
 This Python 3 module estimates differential phase delay maps due to
 the stratified atmosphere for correcting radar interferograms.
 It is rewritten in Python 3 language from PYAPS source code and
 adapted for ECMWF's ERA-5 corrections.
