## pyaps3 0.3.2

=== debian/changelog ===
pyaps3 (0.3.2-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Enable numpy3 dh helper.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - add build-dependency on pybuild-plugin-pyproject.
  * debian/patches:
    - drop 0001-Fix-indentation.patch, impacted files removed
      upstream.
  * debian/rules:
    - Set SETUPTOOLS_SCM_PRETEND_VERSION.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 22 Dec 2022 09:52:33 +0000

pyaps3 (0.3.1-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.

  [ Antonio Valentino ]
  * Fix d/copyright formatting.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 16 Oct 2022 16:19:51 +0000
