=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Testsuite: autopkgtest-pkg-python
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-cdsapi,
                python3-grib,
@@ -17,7 +18,7 @@
                python3-scipy,
                python3-setuptools,
                python3-urllib3
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyaps3
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyaps3.git
 Homepage: https://github.com/insarlab/PyAPS
@@ -29,7 +30,6 @@
          python3-cdsapi,
          python3-grib,
          python3-matplotlib,
-         python3-numpy,
          python3-scipy,
          python3-urllib3
 Suggests: python3-hdf4,
