## pyaps3 0.3.4

=== debian/changelog ===
pyaps3 (0.3.4-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 30 Jun 2024 08:02:17 +0000

pyaps3 (0.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 23 Jun 2024 05:57:06 +0000

pyaps3 (0.3.2-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Enable Salsa CI.
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * Switch to autopkgtest-pkg-pybuild.
  * New d/python3-pyaps3.lintian-overrides file.
  * Add build dependency on python3-setuptools-scm.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 14:20:56 +0000
