## pyaps3 0.3.5

=== requirements.txt ===
cdsapi>=0.7.0
numpy
pygrib
scipy
urllib3
#netcdf4  #for MERRA, which is currently not supported
#pyhdf    #for MERRA, which is currently not supported
