=== debian/changelog ===
pyaps3 (0.3.5-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Update dependencies.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Sep 2024 13:03:00 +0000
