## pyaps3 0.3.6

=== debian/changelog ===
pyaps3 (0.3.6-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 08 Feb 2025 08:50:28 +0000
