=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Section: python
 Priority: optional
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
-Build-Depends: debhelper-compat (= 12),
+Testsuite: autopkgtest-pkg-pybuild
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-cdsapi,
@@ -17,8 +19,9 @@
                python3-numpy,
                python3-scipy,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-urllib3
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyaps3
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyaps3.git
 Homepage: https://github.com/insarlab/PyAPS
@@ -29,9 +32,9 @@
          ${misc:Depends},
          python3-cdsapi,
          python3-grib,
-         python3-matplotlib,
          python3-scipy,
          python3-urllib3
+Recommends: python3-matplotlib
 Suggests: python3-hdf4,
           python3-netcdf4
 Description: Python based Atmospheric Phase Screen Estimation
