## pyaps3 0.3.7

=== requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cdsapi>=0.7.0
+cdsapi>=0.7.2
 numpy
 pygrib
 scipy
