=== tests/requirements.txt ===
matplotlib
pip
setuptools
setuptools_scm
wheel
