=== debian/changelog ===
pyaps3 (0.3.7-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debia/upstream/metadata:
    - Fix Cite-As syntax.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Aug 2025 07:25:40 +0000
