=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-urllib3
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyaps3
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyaps3.git
 Homepage: https://github.com/insarlab/PyAPS
