=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,4 @@
 export PYBUILD_NAME=pyaps3
 
 %:
-	dh $@ --with python3,numpy3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
